@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@400;600;700&display=swap');

body {
    text-align: right;
}

body,
body div,
body p,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body ul li,
body span {
    font-family: 'Assistant', sans-serif;
}

body.lpbody2 {
    margin-top: 0px;
}

.header-line {
    background-color: #231f20;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 25px;
}

.header-line__logo-container {
    display: flex;
    align-items: center;
}

.header-line__heading {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    margin-left: 27px;
}

.header-line__social-link-container {
    padding: 0;
}

.header-line__social-link-item {
    list-style-type: none;
}

.header-line__social-link-item a,
.header-line__social-link-item {
    display: inline-block;
}

.header-line__social-link-item img {
    width: 21px;
    height: 20px;
    object-fit: contain;
}

.header-line__social-link-item:not(:last-child) {
    margin-right: 10px;
}

.rtldir {
    direction: rtl;
}

.footer-line {
    border-top: 1px solid #fff;
}

.footer-line__copiwrite {
    color: #fff;
    font-size: 18px;
}

.navbar-right .dropdown-menu li a {
    font-size: 18px;
    color: #333;
}

.lpbody .wpcf7-not-valid-tip {
    font-size: 21px;
    line-height: 21px;
}

.lpbody .section-lp-5 .wpcf7-not-valid-tip {
    color: #fff;
}

.wpcf7-not-valid {
    background: #edd7d7;
}


.section-container {
    max-width: 1535px;
    width: 100%;
    margin: 0 auto;
    padding: 0 23px;
}

.section-lp-1 {
    background: url('./img/bglphe1.jpg') no-repeat center;
    background-size: cover;
    padding: 155px 0 59px;
}

.section-lp-1__info-container {
    text-align: center;
    color: #fff;
}

.section-lp-1__first-info {
    font-size: 65px;
    line-height: 1.2;
    font-weight: 500;
    display: block;
    margin-top: 22px;
}

.page-title {
    font-size: 75px !important;
    font-weight: 700;
    color: #ffffff;
    display: block;
    margin: 4px auto;
    padding: 0 88px;
    line-height: 81px;
    letter-spacing: 1.7px;
}

.section-lp-2 {
    background-color: #A51D20;
    padding: 57px 0 35px;
}

.section-lp-2 .block-images .block-image {
    width: 350px;
}

.section-lp-2 .section-container {
    display: flex;
}

.section-lp-2 .checkbox-912 {
    display: none;
}

.section-lp-2__form-container {
    background-color: #231F20;
    border-radius: 54px;
    padding: 24px 58px 16px;
    max-width: 545px;
    width: 100%;
}

.section-lp-2__form-container .form-title {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    line-height: 46px;
    text-align: center;
}

.section-lp-2__form-container .subtitle {
    color: #C6C5C6;
    text-align: center;
    margin: 2px auto 0;
    display: block;
    font-size: 24px;
}

.section-lp-2__form-container .form-wrap {
    text-align: center;
    margin-top: 23px;
    width: 100%;
    margin: 28px auto 0;
}

.section-lp-2__form-container input:not([type="submit"]) {
    height: 57px;
    border-radius: 40px;
    text-align: right;
    padding: 10px 31px;
    margin-bottom: 8px;
    box-sizing: border-box;
    width: 100%;
    font-size: 18px;
}

.section-lp-2__form-container .description-form {
    color: #C6C5C6;
    text-align: right;
    width: 94%;
    display: block;
    font-size: 16px;
    margin-top: -5px;
}

.section-lp-2__first-info,
.section-lp-2__second-info {
    display: block;
}

.section-lp-2__form-container .wpcf7-submit {
    background: url('./img/Screenshot_2.jpg') no-repeat center left;
    background-size: 48px 48px;
    padding-left: 57px;
    border: none;
    outline: none;
    color: #fff;
    margin-right: auto;
    display: block;
    margin-top: -33px;
    height: 46px;
    font-size: 24px;
    letter-spacing: -0.6px;
}

.section-lp-2__form-container .phone,
.section-lp-2__form-container .phone a {
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    font-weight: 400;
}

.section-lp-2__form-container .phone {
    margin-top: -13px;
    display: block;
}

.section-lp-2__form-container div.wpcf7 .ajax-loader {
    margin-top: -54px;
}

.section-lp-2__form-container .wpcf7-response-output {
    color: #fff;
}

.section-lp-2__info {
    color: #fff;
    text-align: right;
    max-width: 790px;
    margin-left: auto;
    margin-top: -10px;
}

.section-lp-2__first-info {
    font-size: 37px;
    margin-bottom: 16px;
}

.section-lp-2__form-container .block-image {
    width: 275px;
}

.section-lp-2__second-info {
    font-size: 48px;
    font-weight: 500;
    margin-top: 21px;
    padding-left: 60px;
}

.advantages {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px auto 0;
    width: 100%;
    max-width: 1231px;
    list-style-type: none;
}

.advantages li {
    padding: 4px;
    margin: 0;
    display: inline-block;
    width: 25%;
    box-sizing: border-box;

}

.advantages li .item {
    padding: 5px 11px;
    background-color: #A51D20;
    min-height: 169px;
    color: #fff;
}

.advantages li::before {
    display: none !important;
}

.section-lp-3 {
    padding-top: 70px;
}

.section-lp-3 .section-container-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section-lp-3 .section-container-1 .block-image {
    max-width: 515px;
    width: 100%;
    object-fit: contain;
}

.section-lp-3 .block-title {
    color: #A51D20;
    font-size: 55px;
    font-weight: 700;
    letter-spacing: -0.3px;
    text-align: center;
}

.advantages__percent {
    display: block;
    text-align: center;
    font-size: 70px;
    line-height: 100px;
}

.advantages__info {
    text-align: center;
    display: block;
    margin-top: -15px;
    line-height: 28px;
    letter-spacing: 0.8px;
    font-size: 26px;
}

.section-lp-3 .section-container-2 {
    margin-top: 77px;
}

.section-lp-3 .section-container-2 .block-image {
    max-width: 605px;
    width: 100%;
    object-fit: contain;
    margin-left: -26px;
}

.section-lp-3 .section-container-2 .content-side {
    padding-top: 10px;
    max-width: 675px;
    margin-left: auto;
    line-height: 39px;
}

.section-lp-3 .section-container-2 .content-side p {
    font-size: 29px;
}

.section-lp-3 .section-container-2 {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
}

.section-lp-3 .section-container-3 {
    margin: 53px auto 50px;
}

.section-4__each-elements {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 48px -15px 0 -15px;
}

.section-4__each-elements li:before {
    list-style-type: none;
    display: none;
}

.section-4__item {
    display: flex;
    justify-content: flex-start;
    width: 50%;
    padding: 0 15px;
    margin-bottom: 19px;
    text-align: right;
}

.section-4__left-side {
    direction: rtl;
    padding-right: 38px;
    max-width: 560px;
}

.section-4__item-title {
    font-size: 29px;
    font-weight: 600;
    color: #a60404;
}

.section-4__item-content {
    font-size: 28px;
    font-weight: 400;
    color: #000;
    margin-top: 5px;
    display: block;
}

.section-4__item-img {
    width: 125px;
    height: 125px;
    min-width: 125px;
    object-fit: contain;
}

.section-lp-4 {
    background-color: #E6E7E9;
    padding: 50px 0 62px;
}

.section-lp-4 .block-title {
    color: #A51D20;
    font-size: 53px;
    font-weight: 700;
    text-align: center;
}

.section-lp-4__info {
    display: flex;
    flex-wrap: nowrap;
    margin: 43px -5px 0;
}

.section-lp-4__info .item {
    margin: 10px;
    width: 100%;
}

.section-lp-4__info .item-image {
    height: 260px;
    width: 100%;
    object-fit: cover;
}

.section-lp-4__info .item .info {
    padding: 40px 30px 45px;
    text-align: center;
    background-color: #A51D20;
    color: #fff;
    min-height: 221px;
}

.section-lp-4__info .item-title {
    font-size: 33px;
    font-weight: 600;
    line-height: 37px;
}

.section-lp-4__info .item-info {
    font-size: 32px;
    margin-top: 8px;
    display: block;
}

.section-lp-5 {
    padding: 15px 0 65px;
    text-align: center;
    background-color: #A51D20;
    color: #fff;
}

.section-lp-5 .checkbox-912,
.section-lp-5 .phone,
.section-lp-5 .form-title,
.section-lp-5 .wpcf7-form p {
    display: none;
}

.section-lp-5 .block-title {
    font-size: 41px;
}

.section-lp-5 .block-subtitle {
    font-size: 28px;
    font-weight: 300;
    margin-top: -2px;
    display: block;
}

.section-lp-5 .form-wrap {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    position: relative;
}

.section-lp-5 span.ajax-loader {
    order: 1;
    margin-right: auto;
    margin-top: -8px;
}

.section-lp-5 .wpcf7-submit {
    background: url('./img/lphe2-img5.jpg') no-repeat center left;
    background-size: 48px 48px;
    padding-left: 57px;
    border: none;
    outline: none;
    color: #fff;
    margin-right: auto;
    display: block;
    margin-top: -9px;
    height: 46px;
    font-size: 24px;
    letter-spacing: -0.6px;
    order: 2;
}

.section-lp-5 .description-form {
    position: absolute;
    right: 0px;
    bottom: -16px;
    font-size: 17px;
    color: #C6C5C6;
}

.section-lp-5 .wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    left: 0;
}

.section-lp-5 .wpcf7 {
    margin-top: 27px;
}

.section-lp-5 input:not([type="submit"]) {
    height: 54px;
    border-radius: 40px;
    text-align: right;
    padding: 10px 19px;
    margin-bottom: 8px;
    border: none;
    box-sizing: border-box;
    width: 100%;
    font-size: 18px;
    color: #333;
}

.section-lp-5 .wpcf7-form-control-wrap {
    margin-left: 49px;
    width: 25%;
}

.section-lp-6 {
    background-color: #231F20;
    padding: 82px 0;
}

.section-lp-6 .section-container {
    display: flex;
}

.section-lp-6 .left-info {
    color: #fff;
    width: 71%;
}

.section-lp-6 ul {
    margin-top: 9px;
}

.section-lp-6 ul li::before {
    display: none;
}

.section-lp-6 ul li {
    padding-left: 0;
    padding-right: 38px;
    margin-bottom: 7px;
    position: relative;
    color: #fff;
    font-size: 25px;
}

.section-lp-6 ul li:after {
    color: #a60404;
    content: "\2022";
    font-size: 1em;
    position: absolute;
    top: 0;
    right: 0;
}

.section-lp-6 .right-info {
    color: #A51D20;
    width: 29%;
    padding-left: 7%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 29px;
}

.section-lp-6 .right-info .block-img {
    height: 108px;
}

.section-lp-6 h3 {
    font-size: 33px;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 8px;
}

.section-lp-6 p {
    font-size: 26px;
    margin-bottom: 0;
    line-height: 37px;
}

.section-lp-6 .right-info .info {
    font-size: 50px;
    text-align: center;
    font-weight: 700;
    max-width: 343px;
    margin-top: 55px;
    line-height: 57px;
}

.navbar-right .dropdown-menu {
    top: 74px;
}

.footer-line__copiwrite-container a {
    color: #fff;
}


/* LP-3 22.05.2023 START */


.section-lp-2.section-lp2v2 .section-container {
    align-items: flex-start;
}

.section-lp-2__info-btn-poup {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    cursor: pointer;
}

.info-btn-poup__text {
    background-color: #231F20;
    border-radius: 54px;
    padding: 107px 53px 39px 150px;
    max-width: 552px;
    width: 100%;
    color: #fff;
    font-size: 37px;
    z-index: 1;
    position: relative;
    line-height: 1.3;
    letter-spacing: 1.2px;
}

.info-btn-poup__text:before {
    content: '';
    background: url('./img/red-btn.jpg') no-repeat center;
    width: 55px;
    height: 55px;
    position: absolute;
    left: 67px;
    bottom: 42px;
    background-size: contain;
}

.info-btn-poup__image {
    margin-bottom: -128px;
    position: relative;
    z-index: 2;
    object-fit: cover;
    max-width: 514px;
    transform: rotate(10deg);
    margin-top: -48px;
    margin-left: -44px;
}

.popupWrapper {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    overflow: auto;
    padding: 50px 20px;
}

.popupWrapper.open {
    visibility: initial;
    opacity: 1;
    transition: opacity 0.2s;
}

.popup1 {
    position: relative;
    width: 900px;
    max-width: 100%;
    padding: 14px 38px;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
}

.closeButton {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 9999;
}

.closeButton:before {
    content: '';
    transform: rotate(45deg);
}

.closeButton:after {
    content: '';
    transform: rotate(135deg);
}

.closeButton:before,
.closeButton:after {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 2px;
    background: #000;
    left: 0;
    top: 50%;
    z-index: 999;
}

.popup1__popup-title {
    color: #A51D20;
    font-size: 46px;
    font-weight: 700;
    text-align: center;
    display: block;
    width: 100%;
    padding-bottom: 24px;
}

.popup1__form-side {
    width: 43%;
    padding-right: 27px;
}

.popup1__content-side {
    width: 57%;
}

.content-side__content {
    padding-right: 15px;
    color: #fff;
}

.popup1__content-side .block {
    display: flex;
    justify-content: flex-end;
    padding: 14px;
    margin-bottom: 12px;
    background-color: #A51D20;
}

.content-side__image {
    width: 100%;
    min-width: auto;
    object-fit: cover;
    max-width: 214px;
    height: 137px;
}

.content-side__title {
    font-size: 25px;
    font-weight: 700;
    line-height: 26px;
    margin-top: -3px;
    letter-spacing: 1.3px;
}

.content-side__text {
    font-size: 20px;
    margin-top: 7px;
    display: block;
    line-height: 1.3;
}

.section-lp2v2 .section-container {
	flex-direction: row-reverse;
	    max-width: 1600px;
		padding-right: 3%;
}


.section-lp2v2 {
    padding: 55px 0 76px;
}

.section-lp2v2 .form-title {
    font-size: 29px;
    line-height: 1.1;
    color: #A51D20;
    font-weight: 600;
    max-width: 268px;
    display: block;
    margin-left: auto;
}

.section-lp2v2 .form-wrap {
    margin-top: 34px;
    display: block;
}

.wpcf7 .form-popup input:not([type="submit"]) {
    background-color: #E5E6E8;
    font-size: 21px;
    text-align: right;
    padding: 9px 25px;
    border-radius: 100px;
    border: none;
    max-width: 100%;
    width: 100%;
    margin-bottom: 15px;
}

.wpcf7 .form-popup .description-form {
    margin-top: 4px;
    display: block;
    padding-right: 16px;
}

.wpcf7 .form-popup input[type="submit"] {
    border: none;
    background-color: none;
    background: url('./img/red-btn-white.jpg') no-repeat center left;
    background-size: 51px 51px;
    color: #A51D20;
    font-size: 26px;
    padding: 10px 10px;
    position: absolute;
    left: 60px;
    bottom: 90px;
    padding-left: 64px;
    font-weight: 600;
}
.popupWrapperin {
	display: flex ;
}
/* LP-3 22.05.2023 END */


@media (max-width: 1500px) and (min-width: 1000px) {

    .section-lp-4__info .item-info {
        font-size: 24px;
        margin-top: 12px;
    }

    .section-lp-4__info .item-title {
        font-size: 26px;
        line-height: 34px;
    }

    .section-lp-4__info .item .info {
        padding: 40px 10px 15px;
        text-align: center;
        background-color: #A51D20;
        color: #fff;
        min-height: 249px;
    }

}
@media (max-width: 1420px) and (min-width: 300px) {
    .section-lp2v2 .info-btn-poup__text {
    padding: 107px 30px 26px 80px;
    max-width: 100%;
    font-size: 30px;
	 }
	.section-lp2v2 .info-btn-poup__image {
    margin-bottom: -120px;
    position: relative;
    z-index: 2;
    max-width: 86%;
    margin-top: 0px;
    margin-left: 3px;
}
.section-lp2v2 .info-btn-poup__text:before {
    left: 26px;
    bottom: 58px;
}	
.section-lp2v2 .section-lp-2__first-info {
    font-size: 32px;
}
.section-lp2v2 .section-lp-2__second-info {
    font-size: 35px;
    font-weight: 500;
    margin-top: 25px;
}



	
}


@media (min-width: 768px) {
    .navbar-right.lang {
        float: right !important;
        margin-right: -15px;
    }

    .navbar-right.lang .open>a {
        background-color: transparent;
    }
}

@media (max-width: 1087px) {
    .nav .dropdown-menu {
        width: 100%;
        position: static;
        border: none;
        box-shadow: none;
        background: transparent;
    }
}

@media (max-width: 992px) {

    .section-lp-2 .section-container,
    .section-lp-3 .section-container-2,
    .section-lp-4__info,
    .section-lp-6 .section-container {
        flex-wrap: wrap;
    }

    .section-lp-2__form-container {
        margin: 0 auto 50px;
    }

    .section-lp-2__info,
    .section-lp-3 .section-container-2 .content-side {
        max-width: 100%;
    }

    .section-lp-2__second-info {
        padding-left: 0;
    }

    .advantages li {
        width: 50%;
    }

    .section-lp-3 .section-container-2 .image-side {
        margin: 0 auto;
    }

    .section-lp-4__info .item .info {
        max-height: auto;
    }

    .section-4__each-elements li {
        width: 100%;
    }

    .section-lp-5 .form-wrap {
        flex-direction: column;
    }

    .section-lp-5 .wpcf7-form-control-wrap,
    .section-lp-6 .left-info,
    .section-lp-6 .right-info {
        margin-left: 0;
        width: 100%;
    }

    .section-lp-6 .right-info {
        padding-left: 0;
        text-align: center;
        padding-top: 35px;
    }

    .section-lp-5 .description-form {
        margin-left: auto;
        margin-top: -20px;
        position: initial;
    }

    .section-lp-5 .wpcf7-submit {
        margin-top: -50px;
    }

    .section-lp-3 .section-container-2 .block-image {
        margin-left: 0;
    }

    /* LP-3 22.05.2023 START */
    .section-lp2v2 .info-btn-poup__image {
        margin-top: 0;
    }

    .section-lp2v2 .section-lp-2__info-btn-poup {
        justify-content: center;
    }

    .section-lp2v2 .section-lp-2__info-btn-poup {
        margin-bottom: 40px;
    }

    .popup1__form-side {
        width: 100%;
        padding-right: 0;
        order: 2;
    }

    .popup1__content-side {
        width: 100%;
        order: 1;
    }

    .section-lp2v2 .form-title {
        max-width: 100%;
    }

    .wpcf7 .form-popup input[type="submit"] {
        position: initial;
        margin-right: auto;
        display: block;
    }

    /* LP-3 22.05.2023 END */
}

@media (max-width: 767px) {
    .section-lp-6 ul li {
        text-align: right;
    }
}

@media (max-width: 770px) and (min-width: 300px) {
    .section-lp-1__first-info {
        font-size: 40px;
    }

    .page-title {
        font-size: 46px !important;
        margin: 4px auto;
        padding: 0;
        line-height: 1.2;
        letter-spacing: 0px;
    }

    .section-lp-1 {
        padding: 96px 0 89px;
    }

    .section-lp-2__form-container {
        border-radius: 25px;
        padding: 24px 10px 16px;
    }

    .section-lp-2__form-container .form-title {
        font-size: 27px;
        line-height: 38px;
        padding-bottom: 10px;
    }

    .section-lp-2 {
        padding: 20px 0 20px;
    }

    .section-lp-2__first-info {
        font-size: 25px;
    }

    .section-lp-2__second-info {
        font-size: 28px;
    }

    .section-lp-3 .block-title {
        font-size: 37px;
        letter-spacing: 0;
        line-height: 1.2;
        padding-top: 16px;
    }

    .section-lp-3 {
        padding-top: 40px;
    }

    .advantages__percent {
        font-size: 45px;
    }

    .advantages li .item {
        padding: 5px 5px;
        min-height: 267px;
    }

    .section-lp-3 .section-container-2 .content-side p {
        font-size: 25px;
        line-height: 29px;
    }

    .section-4__item-img {
        width: 88px;
        height: 76px;
        min-width: 61px;
    }

    .section-4__left-side {
        padding-right: 10px;
    }

    .section-lp-4 .block-title {
        font-size: 35px;
    }

    .section-lp-5 .block-title {
        font-size: 38px;
        line-height: 40px;
        padding-bottom: 10px
    }

    .section-lp-6 .right-info .info {
        font-size: 33px;
        margin-top: 28px;
        line-height: 1.2;
    }

    .section-lp-6 h3 {
        font-size: 25px;
        font-weight: 600;
        line-height: 35px;
        margin-bottom: 20px;
    }

    .section-lp-6 p {
        font-size: 21px;
        margin-bottom: 20px;
        line-height: 31px;
    }

    .section-lp-6 ul li {
        padding-left: 0;
        padding-right: 25px;
        margin-bottom: 8px;
        position: relative;
        color: #fff;
        font-size: 21px;
    }

    .section-lp-6 ul {
        margin-top: 9px;
        margin-bottom: 20px;
    }

    .header-line__heading {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        margin: 0;
    }

    .section-lp-6 .right-info .block-img {
        height: 75px;
    }

    .section-lp-6 {
        padding: 50px 0;
    }

    .header-line__heading {
        font-size: 14px;
        margin-left: 16px;
    }

    .header-line__logo-container img.header-line__logo {
        max-width: 53px;
    }

    .footer-line {
        border-top: 1px solid #fff;
        flex-direction: column;
        width: 100%;
        padding: 5px 0;
    }
	.section-lp2v2 .info-btn-poup__text {
    padding: 107px 30px 26px 80px;
    max-width: 100%;
    font-size: 22px;
}
.section-lp2v2 .info-btn-poup__text:before {
    width: 40px;
    bottom: 45px;
    height: 40px;
}
.section-lp2v2 .nomobile1 {
	display: none;
}
.section-lp2v2 .section-lp-2__second-info {
    font-size: 35px;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 30px;
}
.section-lp2v2 .popup1 {
    padding: 14px 15px;
}
.section-lp2v2 .popup1__popup-title {
    font-size: 30px;
}
.section-lp2v2 .content-side__title {
    font-size: 19px;
    line-height: 21px;
    margin-top: 0px;
    letter-spacing: 0;
}
.section-lp2v2 .content-side__text {
    font-size: 16px;
}
.section-lp2v2 .popupWrapperin {
flex-direction: column-reverse;
    flex-direction: column;
}



}

@media (max-width: 600px) {

    /* LP-3 22.05.2023 START */
    .popup1 .popup1__content-side .block {
        flex-wrap: wrap;
    }

    .popup1 .content-side__content {
        padding-right: 0;
        order: 2;
        margin-top: 20px;
    }

    .popup1__content-side .block {
        order: 1;
    }

    /* LP-3 22.05.2023 END */
}